mpt_get_msg_frame
Prev | Fusion message devices | Next

## Name

mpt_get_msg_frame — Obtain a MPT request frame from the pool (of 1024)

## Synopsis

`MPT_FRAME_HDR* mpt_get_msg_frame (` | u8 | cb_idx,
| MPT_ADAPTER * | ioc`)`;

## Arguments

`cb_idx`

  Handle of registered MPT protocol driver

`ioc`

  Pointer to MPT adapter structure

## Description

Returns pointer to a MPT request frame or `NULL` if none are available or IOC is not active.

## Description

Returns pointer to a MPT request frame or `NULL` if none are available or IOC is not active.

Prev | Up | Next
mpt_device_driver_deregister | Home | mpt_put_msg_frame